@media only screen and (min-width: 767px) {
	/* PC */
	* {
		font-size: 10pt;
		font-family: 'Noto Sans Japanese', sans-serif;
		/*
		font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Meiryo', 'メイリオ', Helvetica, sans-serif;
		*/
		line-height: 1.3em;
		letter-spacing: 0px;
	}

	body {
		background-color: #FFFFFF;
	}
}
@media only screen and (max-width: 768px) {
	/* MOBILE */
	* {
		font-size: 15px;
		font-family: 'Noto Sans Japanese', sans-serif;
		/*
		font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Meiryo', 'メイリオ', Helvetica, sans-serif;
		*/
		line-height: 1.4em;
		letter-spacing: 0px;
	}

	body {
		margin: 7px;
		background-color: #FFFFFF;
	}
}

hr {
	color: #CCCCCC;
	width: 100%;
	height: 0px;
}
a {
	text-decoration:none;
}
img {
	border-style:none;
}

.clear {
	clear: both;
	margin-bottom: 2px;
}
.clear2 {
	clear: both;
	margin-bottom: 15px;
}

@media only screen and (min-width: 767px) {
	#header_title {
		display: block;
		font-size: 27px;
		font-weight: bold;
		color: #FFFFFF;
		margin: 0px 0px 5px 0px;
		padding: 10px;
		background: #f1f1f1;
		background-color: #02225D;
		border-radius: 4px;
		background-image: url("./img/header.jpg");
	}
	#footer {
		color: #FFFFFF;
		font-weight: bold;
		margin: 50px 0px 0px 0px;
		padding: 10px;
		width: 930px;
		clear: both;
		height: 32px;
		line-height: 32px;
		background: #f1f1f1;
		background-color: #02225D;
		border-radius: 2px;
	}
}
@media only screen and (max-width: 768px) {
	#header_title {
		display: block;
		font-size: 20px;
		font-weight: bold;
		color: #FFFFFF;
		margin: 0px 0px 5px 0px;
		padding: 10px;
		background: #f1f1f1;
		background-color: #02225D;
		border-radius: 2px;
		/*background-image: url("./img/header_m.jpg");*/
	}
	#footer {
		color: #FFFFFF;
		font-size: 12px;
		font-weight: bold;
		padding: 10px;
		width: 950px;
		clear: both;
		height: 32px;
		line-height: 32px;
		background: #f1f1f1;
		background-color: #02225D;
		border-radius: 2px;
	}
}

.error_message, .error_message_review{
	color: #ff3399;
	background-color: rgba(243, 151, 159, 0.21);
	border: solid 2px #ff0099;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	vertical-align: top;
	font-weight: bold;
	border-radius: 5px;
}



/*******************************************/
/* プレイヤー(共通) */
/*******************************************/
.audio_player{
	margin: 1px;
}

/*******************************************/
/* レイアウト(共通) */
/*******************************************/
#total {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#header {
	width:950px;
	margin-bottom: 2px;
	margin-left:auto;
	margin-right:auto;
}

/*******************************************/
/* レイアウト(index用) */
/*******************************************/
#wrapper {
	width:950px;
	margin-left:auto;
	margin-right:auto;
	float:left;
}
#main_index {
	float:left;
	width:790px;
	margin:6px;
}
#main_index ul{
	list-style-type: none;
	padding:1px;
	margin:1px;
}
#main_index ol{
	border:solid 3px #CCCCCC;
	padding:8px 10px 8px 20px;
	margin:15px 15px 15px 15px;
}

#index_right {
	float: right;
	width: 774px;
	padding: 0px 0px 5px 0px;
}
#index_right_box {
	float: right; 
	padding: 5px 1px 5px 100px;
}
.clearRight {
	clear:right;
}

.index_info {
	padding: 3px 0px 3px 0px;
	float: right;
	color: #666666;
}
.index_info .disp_num{
	padding: 0px 5px 0px 0px;
	font-size: 15px;
	font-weight: bold;
}

.sound_index_icon {
	float: left;
	padding: 3px 1px 5px 1px;
	margin: 0px 1px 0px 1px;
	font-size: 15px;
	font-weight: bold;
}
.sound_index_link {
	float: left;
	padding: 0px 1px 0px 1px;
	margin: 0px 1px 0px 1px;
	font-size: 17px;
	font-weight: bold;
}
.sound_index_title {
	float: left;
	padding: 0px 1px 0px 1px;
	margin: 0px 1px 0px 1px;
	font-size: 15px;
	font-weight: bold;
}
.sound_index_date {
	float: left;
	padding: 5px 1px 0px 1px;
	margin: 0px 1px 0px 1px;
	font-size: 12px;
	font-weight: bold;
}

/*******************************************/
/* レイアウト(通常用) */
/*******************************************/
#container {
	width:950px;
	margin:1px auto 1px;
	_text-align:left;
}
#sub {
	float:left;
	width:148px;
	margin:0px;
}
#sub1 {
	width:140px;
	float:right;
}
#sub2 {
	width:140px;
	float:left;
}
#contents {
	margin-bottom: 20px;
	float:left;
	width:950px;
}
#main {
	width:798px;
	float:right;
	margin-left:2px
}

/*******************************************/
/* レイアウト関係(その他) */
/*******************************************/
/* ユーザメッセージ */
#u_header {
	position: relative ;
	/*vertical-align: middle;*/
	width: 100%;
	height: 38px;
	margin: 0px 0px 2px 0px;
	border-bottom: solid 1px #CCCCCC;
}
#u_user {
	position: relative;
	float: right;
}
#u_message {
	position: relative;
	color: #FF0000;
	font-weight: bold;
	float: left;
}
.user_message_ajax {
	padding: 8px 0px 0px 0px;
	color: #FF0000;
	font-weight: bold;
	font-size: 11pt;
	/*vertical-align: middle;*/
}
#user_image_icon {
	border: 1px solid #b9b9b9;
	border-radius: 2px;
}

/*******************************************/
/* 配置関係 */
/*******************************************/
/* テーブルセンタリング */
#tbl_center {
	width:70%;
	margin:0 auto;
	_text-align:center;
}
.box1 {
	float: left;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.box2 {
	float: left;
	padding: 7px;
	margin: 1px;
	width: 46%;
	height: auto;
	border: 1px solid #DBDBDB;
}
.box3 {
	float:left;
	padding: 7px;
	margin: 1px 0px 1px 4px;
	width: 48%;
	height: auto;
	border: 1px solid #DBDBDB;
}

/*******************************************/
/* ページ */
/*******************************************/
div.pager {
	float: left;
}
div.pager a,
div.pager span {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 2px 11px;
}
div.pager a {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	text-decoration: none;
}
div.pager a:hover {
	color: #000000;
	background-color: #DCE9FA;
	border: 1px solid #999999;
}
/* 現在ページ */
div.pager span.current {
	color: #000000;
	background-color: #D8D8D8;
	border: 1px solid #999999;
	font-weight: bold;
}
div.pager span.nextprev {
	color: #999999;
	background-color: #FFFFFF;
}
div.pager a.nextprev {
	font-weight: bold;
}

/*******************************************/
/* メニュー */
/*******************************************/
.menu_global ul{
	padding: 0px;
	margin: -5px 0px 10px 0px;
}
.menu_global li{
	display: block;
	line-height: 0px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.menu_global a{
	display: block;
	border: 1px solid #FFFFFF;
	background-color: #F1F1F1;
	padding: 5px 5px;
	width: 134px;
	transition: all 0.7s ease;
}
.menu_global a:hover{
	border: 1px solid #8593A9;
	background-color: #333333;
	color: #FFFFFF;
}

#sp_menu{
	margin: 0px;
	padding: 0px;
}
#sp_menu ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
}
#sp_menu li {
	display: block;
	float: left
	margin: 0px;
	padding: 21px 0px 0px 10px;
	height: 40px;
	-moz-box-sizing: border-box;
	vertical-align: middle;
	border-bottom: 1px solid #CCC;
	background-color: #D8D8D8;
	background: linear-gradient(to bottom, #FFF 0%, #F7F7F7 45%, #F0F0F0 100%) repeat scroll 30% 0% transparent;
}

/* display:table;ナビゲーション */
#nav02 ul {
	display:table;
	table-layout:fixed;
	width:100%;
}
#nav02 ul li {
	display:table-cell;
	border-right:1px solid #ffffff;
}
#nav02 ul li a {
	display: block;
	padding: 0;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	background-color: #65ab31;
}
#nav02 ul li a:hover {
	 background-color:#618e34;
}

/*******************************************/
/* 見出し */
/*******************************************/
h1 {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 2px 0px;
	font-size: 22px;
	color: #444444;
	line-height: 2em;
	font-weight: bold;
}
h2 {
	margin: 0 0 10px 0;
	padding: 5px 5px;
	font-size: 18px;
	background: #F1F1F1;
	color: #444444;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 3px;
}
h3 {
	margin: 0 0 10px 0;
	padding: 5px 5px;
	font-size: 15px;
	background: #F1F1F1;
	color: #505050;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 3px;
}
h4 {
	margin: 0;
	padding: 0px 0px 1px 2px;
	font-size: 14px;
	color: #444444;
	line-height: 2em;
	font-weight: bold;
}

/*******************************************/
/* テーブル */
/*******************************************/
table.tbl1 {
	margin: 0px auto;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 1px;
	border-collapse: collapse;
	border: solid 1px #D8D8D8;
}
table.tbl1 th {
	height: 40px;
	text-align:center;
	padding: 1px;
	border: 1px solid #D8D8D8;
	background: #E6E6E6;
}
table.tbl1 td {
	padding: 1px;
	border: 1px solid #D8D8D8;
}
table.tbl1 .odd {
	background: #DCE9FA;
}
table.tbl1 .even {
	background: #DBDBDB;
}
table.tbl1 tr:hover {
	background: #DCE9FA;
}

/*******************************************/
/* フォーム */
/*******************************************/
input, option, select{
	font-size: 10pt;
}
textarea {
	font-size: 10pt;
	width: 100%;
}

#submit {
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 5px 30px 5px 30px;
	margin: 10px 10px 10px 0px;
	border-radius: 4px;
}
#submit:hover{
	background-color: #D8D8D8;
	cursor: pointer;
}

/* 必須項目 */
#form_mst {
	display: inline-block;
	_display: inline;
	color: #FF0000;
	font-weight: bold;
}

/*******************************************/
/* ボタン共通 */
/*******************************************/
#button_link a {
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 12px;
	margin: 8px 8px 8px 0px;
	border-radius: 4px;
}
#button_link a:hover{
	background-color: #D8D8D8;
}
#button_link_index a {
	float: right;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 5px 21px 5px 20px;
	margin: 0px 1px 0px 8px;
	border-radius: 4px;
	transition: all 0.7s ease;
}
#button_link_index a:hover{
	background-color: #D8D8D8;
}

#button_link_logout {
	margin: 0px 0px 20px 0px;
}
#button_link_logout a {
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 12px 20px 12px 20px;
	margin: 8px 8px 20px 0px;
	border-radius: 4px;
}
#button_link_logout a:hover{
	background-color: #D8D8D8;
}

.index_login{
	float: left;
	line-height: 35px;

}

/*******************************************/
/* 情報枠 */
/*******************************************/
#social {
	background-color: #FFFFFF;
	border: solid 1px #D8D8D8;
	padding: 10px;
	margin: 10px 0px 10px 0px;
	vertical-align: top;
}

/******************************************************************************/
/* 画面固有設定 */
/******************************************************************************/

/*******************************************/
/* TOPページ(index) */
/*******************************************/
#rss_box {
	font-weight: bold;
	padding: 2px;
	margin: 1px;
	border: 2px solid #cccccc;
	background-color: #FF9900;
}
#search_keyword {
	background-color: #FFFFFF;
	border: solid 4px #999999;
	padding: 10px;
	margin: 15px 0px 15px 0px;
	vertical-align: top;
}
#search_keyword2 {
	background-color: #FFFFFF;
	border: solid 6px #FF6666;
	padding: 10px;
	margin: 20px 0px 20px 0px;
	vertical-align: top;
	border-radius: 8px;
}
#search_keyword3 {
	vertical-align: top;
	font-size: 12px;
	padding: 10px;
	margin: 15px 0px 15px 0px;
	background-color: #FF9900;
	border: solid 2px #dd6565;
	border-radius: 4px;
}
#cm {
	color: #0066FF;
	margin-top: 30px;
	margin-bottom: 60px;
}
#cm a {
	color: #0066FF;
}

#cm2 {
	color: #FF6600;
	margin-top: 1px;
	margin-bottom: 1px;
}
#cm2 a {
	color: #FF6600;
}
#imobile_adspotdiv2 {
	text-align: center;
}

#banner_88 {
	float:left;
	margin: 10px 30px 10px 0px;
}
#banner {
	margin: 10px 10px 10px 0px;
}

/*******************************************/
/* ユーザ登録画面 */
/*******************************************/
#user_id {
}
#password {
}

.user_login_form label {
	cursor: pointer;
}
.user_login_form_box {
	padding: 8px 0px 1px 0px;
}

/*******************************************/
/* ポイント購入 */
/*******************************************/
.point_text{
	line-height: 145px;
}
.point_box{
	float: left;
	width: 50%;
	cursor: pointer;
}
.point_box a{
	float: left;
	font-weight: bold;
	background: #F1F1F1;
	width: 97%;
	height: 150px;
	cursor: pointer;
	text-align: center;
	border: 2px solid #999999;
	border-radius: 4px;
}
.point_box a:hover {
	background: #D8D8D8;
}

/*******************************************/
/* ユーザ設定 */
/*******************************************/
.user_setting_area{
	padding: 5px;
	margin: 0px 0px 20px 0px;
}
table.user_setting_tbl1 {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
}
table.user_setting_tbl1 th {
	width				: 30%;
	padding				: 6px;
	text-align			: left;
	vertical-align		: middle;
	color				: #333333;
	background-color	: #eee;
	border				: 1px solid #b9b9b9;
}
table.user_setting_tbl1 td {
	padding				: 6px;
	background-color	: #fff;
	border				: 1px solid #b9b9b9;
}
table.user_setting_tbl1 .odd {
	background: #DCE9FA;
}
.user_setting_item{
	font-weight: bold;
	text-align: right;
	padding: 5px 10px 5px 0px;
	background-color: #FFFFFF;
}
.user_setting_value{
	font-weight: bold;
	text-align: right;
	padding: 5px 10px 5px 0px;
	background-color: #FFFFFF;
}

.user_image{
	width: 130px;
	height: 130px;
	margin: 3px 0px 8px 0px;
	border: 1px solid #b9b9b9;
	border-radius: 5px;
}


/*******************************************/
/* 新着情報関連 */
/*******************************************/
#news_date {
	padding-right: 2px;
	font-weight: bold;
}

/*******************************************/
/* 掲示板 */
/*******************************************/
div.check-group input {
	display: none;
}
div.check-group label {
	cursor: pointer;
	padding: 5px 10px;
	float: left;
	border: solid 1px #AAAAAA;
	margin-left: -1px;
	background: #FFFFFF;
}
div.check-group input:checked+label {
	color: #FFFFFF;
	background: #CCCCCC;
}

/*******************************************/
/* カテゴリ関係 */
/*******************************************/
@media only screen and (min-width: 767px) {
	/* PC */
	.category_box{
		float: left;
		display: table-cell;
		width: 48%;
		height: 26px;
		padding: 2px 5px 1px 1px;
		margin: 0px 1px 3px 2px;
		vertical-align: middle;
		border: solid 1px #D8D8D8;
		background: #FFFFFF;
		border-radius: 3px;
		transition: all 0.1s ease;
	}
	.category_p{
		margin: 0px 0px 0px 1px;
	}
	.category_p_name{
		margin: 0px 0px 0px 3px;
	}
	.category_box img {
		 vertical-align: middle;
	}
	.category_box:hover {
		border: solid 1px #999999;
		background: #D8D8D8;
	}

	.category_box2 {
		display: table-cell;
		float: left;
		width: 48%;
		height: 26px;
		vertical-align: middle;
		padding: 2px 5px 1px 1px;
		margin: 0px 1px 3px 2px;
		border: solid 1px #D8D8D8;
		background: #FFFFFF;
		border-radius: 3px;
	}
	.category_box2 img {
		 vertical-align: middle;
	}
	.category_box2 a{
		float: left;
		display: table-cell;
		vertical-align: middle;
		border: solid 1px #D8D8D8;
		background: #D8D8D8;
	}
	.category_box2:hover {
		float: left;
		display: table-cell;
		vertical-align: middle;
		border: solid 1px #999999;
		background: #D8D8D8;
	}
}

@media only screen and (max-width: 768px) {
	/* MOBILE */
	.category_box2 {
		display: table-cell;
		float: left;
		width: 47%;
		height: 32px;
		vertical-align: middle;
		padding: 7px 0px 0px 3px;
		margin: 0px 1px 6px 1px;
		border: solid 1px #D8D8D8;
		background: #FFFFFF;
		border-radius: 3px;
	}
	.category_box img {
		 vertical-align: middle;
	}
	.category_box a{
		float: left;
		display: table-cell;
		width: 137px;
		height: 32px;
		padding: 8px 3px 0px 1px;
		margin: 0px 1px 6px 1px;
		vertical-align: middle;
		border: solid 1px #D8D8D8;
		background: #D8D8D8;
	}
	.category_box:hover {
		float: left;
		display: table-cell;
		width: 137px;
		height: 32px;
		padding: 8px 3px 0px 1px;
		margin: 0px 1px 6px 1px;
		vertical-align: middle;
		border: solid 1px #999999;
		background: #D8D8D8;
	}
}

/******************************************************************************/
/* サウンド関係 */
/******************************************************************************/

.srt {
	cursor: pointer;
	align: absmiddle;
}

/*******************************************/
/* ダウンロード時 ポイント消費時 共通 */
/*******************************************/
table.tbl1_point {
	font-size: 12pt;
	width: 270px;
	padding: 10px;
	margin: 1px;
	border-collapse: collapse;
	border: solid 1px #D8D8D8;
}
table.tbl1_point th {
	padding: 10px;
	border: 1px solid #D8D8D8;
	background: #E6E6E6;
}
table.tbl1_point td {
	padding: 10px;
	border: 1px solid #D8D8D8;
}
table.tbl1_point .odd {
	background: #DCE9FA;
}
table.tbl1_point tr:hover {
	background: #DCE9FA;
}

#point_total {
	width: 270px;
	padding: 10px;
	font-size: 10pt;
	border: 1px solid #CCCCCC;
}
#point_total_label {
	font-size: 15pt;
}
#point_total_value {
	font-size: 16pt;
	font-weight: bold;
}

/*******************************************/
/* おきにいり */
/*******************************************/
.user_mylist_box{
}
.user_mylist_dl{
	margin: 0px auto;
	width: 100%;
	margin-bottom: 10px;
}
.user_mylist_dl #submit {
	-webkit-appearance: none;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 5px 5px 5px 5px;
	margin: 4px 4px 2px 0px;
	border-radius: 2px;
	font-size:10pt;
}
.user_mylist_dl #submit:hover {
	-webkit-appearance: none;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #D8D8D8;
	padding: 5px 5px 5px 5px;
	margin: 4px 4px 2px 0px;
	border-radius: 2px;
	font-size:10pt;
}
.user_mylist_title{
	float:left;
	width:250px;
	margin:10px 10px 0px 5px;
	font-size:12pt;
	font-weight:bold;

}
.user_mylist_player{
	float: left;

}
.user_mylist_dlwav{
	float:left;
	margin:20px 10px 0px 5px;

}
.user_mylist_delete{
	float: left;
	margin: 23px 10px 0px 15px;
}
.user_mylist_delete a{
	font-size:10pt;
}

/*******************************************/
/* DL履歴 */
/*******************************************/
/*
*.user_dllist_table {
*	width: 100%;
*	margin-top: 1px;
*	margin-bottom: 1px;
*	border-collapse: collapse;
*	border: solid 1px #D8D8D8;
*}
*.user_dllist_table th {
*	text-align:center;
*	padding: 1px;
*	border: 1px solid #D8D8D8;
*	background: #E6E6E6;
*}
*.user_dllist_table td {
*	padding: 1px;
*	border: 1px solid #D8D8D8;
*}
*/

.user_dllist_check {
	padding: 3px;
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
}
.user_dllist_title {
	padding: 3px;
	font-size: 11pt;
	font-weight: bold;
}
.user_dllist_delete {
	padding: 3px;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
}

/*******************************************/
/* アルバム */
/*******************************************/
#download_area {
	margin-top: 10px;
}
table.tbl_album .section {
	width: 320px;
	height: 300px;
}
.album_img {
	width: 130px;
	height: 130px;
	border: solid 3px #CCCCCC;
	transition: all 0.8s ease;
}
.album_img:hover {
	border: solid 3px #666666;
}
.album_img_menu {
	width: 75px;
	height: 75px;
	margin: 2px;
	display: inline-block;
	border: 2px #c0c0c0;
}
.album_box {
	background-color: #FFFFFF;
	border: solid 1px #D8D8D8;
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 50px 0px;
	vertical-align: top;
}

/*******************************************/
/* サウンドプレイヤー */
/*******************************************/
.player {
	width: 272px;
	height: 68px;
	cursor: pointer;
	background-image: url("./img/player_img.gif");
	transition: all 0.7s ease;
}
.player:hover {
	width: 272px;
	height: 68px;
	cursor: pointer;
	background-image: url("./img/player_img_hover.gif");
}

/*******************************************/
/* サウンドリスト */
/*******************************************/
#sound_category_back {
	margin-bottom: 10px;
}

#sound_category_back a{
	font-weight: bold;
	display:block;
	font-size: 16px;
	border: solid 1px #D8D8D8;
	padding: 8px 10px 5px 10px;
	left: 0;
	top: 0;
}

#sound_category_back a:hover {
	background-color: #ececec;
}
/* タイトル */
#sound_list_title {
	padding: 5px 1px 5px 1px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
/* ダウンロードリンク */
#sound_list_dl {
	margin: 10px 5px 10px 5px;
	padding: 5px 1px 5px 1px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

/* サウンド詳細 */
#sound_view {
	margin: 0px auto;
	background-color: #F1F1F1;
	border: solid 1px #999999;
	padding: 0px 10px 0px 10px;
	margin: 10px 0px 10px 0px;*/
	float: left;
}
#sound_view_title {
	font-size: 22px;
	font-weight: bold;
	border-bottom: solid 1px #999999;
	padding: 0px 0px 0px 10px;
	margin: 8px 0px 10px 0px;
}
#sound_view_title2 {
	background-color: #F1F1F1;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: right;
}
#sound_view_title2 a {
	font-weight: bold;
	background-color: #ececec;
	border: solid 1px #CCCCCC;
	padding: 10px;
	margin: 10px 0px 10px 5px;
	float: right;
	background: -moz-linear-gradient(top, #FFFFFF, #F1F1F1 50%, #F1F1F1 50%, #b0b4c7);
	border-radius: 4px;
}
#sound_view_title2 a:hover {
	font-weight: bold;
	background-color: #999999;
	border: solid 1px #CCCCCC;
	padding: 10px;
	margin: 10px 0px 10px 5px;
	float: right;
	background: -moz-linear-gradient(top, #FFFFFF, #D8D8D8 50%, #CCCCCC 50%, #b0b4c7);
	border-radius: 4px;
}
#sound_view_listen {
	width: 100%;
	background-color: #FFFFFF;
	border: solid 1px #D8D8D8;
	margin-top: 10px;
	margin-left: 0 auto;
	margin-right: 0 auto;
	padding: 20px 0;
	float: left;
}
#sound_view_listen_inner {
	background-color: #FFFFFF;
	padding: 10px;
	width: 272px;
	margin: 0 auto;
}
#sound_view_review {
	background-color: #FFFFFF;
	border: solid 1px #999999;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	float: left;
}
#sound_view_download_link a {
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #f1f1f1;
	padding: 12px;
	margin: 10px 0px 5px 10px;
	float: left;
	border-radius: 4px;
}
#sound_view_download_link a:hover{
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background-color: #D8D8D8;
	padding: 12px;
	margin: 10px 0px 5px 10px;
	float: left;
	border-radius: 4px;
}
table.sound_tbl1 {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	border-collapse: collapse;
	border: solid 1px #CCCCCC;
}
table.sound_tbl1 th {
	background-color: #FFFFFF;
	padding: 1px;
	border: 1px solid #CCCCCC;
	background: #E6E6E6;
}
table.sound_tbl1 td {
	padding: 4px;
	border: 1px solid #CCCCCC;
}
table.sound_tbl1 .odd {
	background: #DCE9FA;
}

table.sound_list {
	width: 99%;
	margin-top: 1px;
	margin-bottom: 1px;
	border-collapse: collapse;
	border: solid 1px #D8D8D8;
}
table.sound_list th,
table.sound_list td {
	border: solid 1px #D8D8D8;
	padding: 1px;
}
table.sound_list th {
	background: #E6E6E6;
	text-align: center;
	white-space: nowrap;
}
table.sound_list td.title {
	background-color: #D8D8D8;
	text-align: center;
	font-weight: bolder;
}
table.sound_list td.title2 {
	background-color: #D8D8D8;
	font-weight: bolder;
}
table.sound_list tr:hover {
	background: #DCE9FA;
}



.sound_button_center{
	margin: 5px 3px 5px 3px;
	text-align: center;
}
.sound_button_center a {
	margin: 0px 0px 0px 0px;
	padding: 4px 8px 4px 8px;
	border: solid 1px #ccc;
	/*font-weight: bold;*/
	font-size: 1.3rem;
	background-color:#ccc;
	border-radius: 4px;
}
.sound_button_center a:hover {
	background-color:#6699FF;
}

/* ajax */
.sound_favorite_add {
	cursor: pointer;
	align: center;
	color: #2700EE;
}
.sound_point_add {
	cursor: pointer;
	align: center;
	color: #2700EE;
}






.button_center {
	width: 100%;
	text-align:center;
}  
.button_center div{
	width:150px;
	margin:0px auto;
	text-align: left;
}





/*******************************************/
/* サウンドブログ */
/*******************************************/
.soundblog {
	font-size: 12pt;
	
	
}

.soundblog a{
	font-size: 12pt;
	
	
}











